﻿@charset "UTF-8";

/*-----------------------------------------------------------------

	liTitle

-----------------------------------------------------------------*/
.liTitle02 {
	color: #F26E0E;
	border: solid 1px #F26E0E;
}

/*-----------------------------------------------------------------

	tabs

-----------------------------------------------------------------*/
.tabs > li {
	word-break: break-word;
	border-right: 1px solid #F7F7F7;
}
.tabs > li.partition {
	border-right: 1px solid #b6b6b6;
}
.tabs + ul .jsTabContent:nth-of-type(2),
.tabs + ul .jsTabContent:nth-of-type(3) {
	display: none;
}


/*-----------------------------------------------------------------

	SP調整

-----------------------------------------------------------------*/
@media screen and (max-width: 896px) {
	.imgAreaSp img {
		margin-bottom: 20px;
	}
	.tabs {
		width: auto;
		margin-bottom: 20px;
		flex-direction: column;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
	}
	.tabs > li {
		width: auto;
		border-bottom: 1px solid #F7F7F7;
	}
	.tabs > li.partition {
		border-right: none;
		border-bottom: 1px solid #b6b6b6;
	}
}
